.custom-form-wrap .content-wrap {
  padding: 0px !important;
  margin: 0px !important;
  max-width: 100% !important;
  width: 100%;
}

.custom-contact-form {
  width: 100%;
  background: url("../../files/images/contact-form-bg.jpg") no-repeat scroll 0 0
    #812219;
  background-size: cover;
  background-position: 100% 0;
  padding: 60px 0px;
}

.contact-form-wrap {
  max-width: 608px;
  margin: 0px auto;
  padding: 0px 40px;
}

.contact-form-wrap h2 {
  letter-spacing: 3.5px;
  font-size: 34px;
  line-height: 48px;
  color: #cfc7b6;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

.contact-form-wrap p {
  font-size: 18px;
  line-height: 28px;
  color: #cfc7b6;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 600;
  text-align: center;
}

.contact-form-wrap .form_field.form_disclaimer_wrap{
  width: 100%;
  margin-bottom: 15px;
}
.contact-form-wrap .form_disclaimer_wrap p{
  margin: 0;
  text-align: left;
}
.contact-form-wrap .form_disclaimer_wrap p a{
  text-decoration: underline;
}

.contact-form-wrap form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 60px;
}

.control-label {
  display: block;
  color: #cfc7b6;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 14px;
  line-height: 24px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}
.form_field {
  width: calc(50% - 15px);
  margin-bottom: 30px;
}
.form_field.form_field_message {
  width: 100%;
}
.form_field input,
.form_field select {
  height: 50px;
}
.form_field select {
  text-transform: uppercase;
}
.form_field textarea,
.form_field input,
.form_field select {
  width: 100%;
  background-color: #cfc7b6;
  border: 1px solid #d2d1d0;
  padding: 12px 16px;
  appearance: none;
}
.error-invalid-msg {
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  color: #cfc7b6;
  margin-top: 8px;
  font-size: 14px;
  line-height: 24px;
}
.form-action {
  text-align: center;

  width: 100%;
  padding-top: 20px;
}
.form-action input {
  font-size: 16px;
  line-height: 24px;
  color: #cfc7b6;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: 1.5px;
  background: transparent;
  border: 2px solid #cfc7b6;
  cursor: pointer;
  padding: 12px 24px;
  transition: color 0.2s ease-in-out, border-color 0.2s ease-in-out,
    background-color 0.2s ease-in-out;
}

.form-action input:active,
.form-action input:focus,
.form-action input:hover {
  color: #cfc7b6;
  border-color: #1f1b12;
  background: #1f1b12;
}

@media (max-width: 767px) {
  .form_field {
    width: 100%;
  }
}

.single-floor-plans .floor-plan .info-and-gallery {
  flex-wrap: nowrap;
}
.ui-datepicker {
  width: 220px !important;
}
.mb-floorplans .card .image img {
  height: auto;
}

/* Privacy policy*/
.privacy_policy_content br {
  display: none;
}
.privacy_policy_content strong {
  font-weight: 700;
}
.privacy_policy_content h2 {
  margin-bottom: 1rem;
}
.privacy_policy_content ol,
.privacy_policy_content ul {
  margin-bottom: 1rem;
  padding-left: 0;
}
.privacy_policy_content li p {
  margin-top: 0;
}
.privacy_policy_content ol li,
.privacy_policy_content ul li {
  padding-bottom: 0.25rem;
  padding-top: 0.25rem;
}
.privacy_policy_content ol li {
  list-style-type: decimal;
  margin-left: 20px;
}
.privacy_policy_content ol li > *::before {
  content: " ";
  display: inline-block;
}
.privacy_policy_content ol li p:last-child {
  margin-bottom: 0;
}
.privacy_policy_content ol li::marker {
  font-weight: bold;
  color: #000000;
  display: inline-block;
}
.privacy_policy_content .privacy_policy_subsection {
  margin-left: 35px;
}
.privacy_policy_content .cmp-revoke-consent {
  position: relative;
  bottom: initial;
  left: initial;
  padding: 0;
}
.privacy_policy_content.terms_content > ol li > p {
  font-size: 22px;
}
@media (min-width: 1024px) {
  .privacy_policy_content ol li::marker {
    font-size: 21px;
  }
  .privacy_policy_content.terms_content > ol:not(.dispute-resolution-list) li > p {
    font-size: 26px;
  }
}
.privacy_policy_content.terms_content ul li {
  text-decoration: none;
  text-transform: none;
  font-size: inherit;
  line-height: inherit;
}
.privacy_policy_content ul.indented-list,
.privacy_policy_content.terms_content .dispute-resolution-list {
  padding-left: 32px;
}
.privacy_policy_content ul.indented-list ul {
  padding-left: 40px;
}
.privacy_policy_content.terms_content .dispute-resolution-list .dispute-waiver-item,
.privacy_policy_content.terms_content .dispute-resolution-list .dispute-waiver-item p {
  text-transform: uppercase;
}
.privacy_policy_content.terms_content .list-lower-alpha > li {
  list-style-type: lower-alpha;
  text-transform: none;
}
.privacy_policy_content.terms_content .list-upper-alpha > li {
  list-style-type: upper-alpha;
  text-transform: none;
}
.privacy_policy_content .dispute-resolution-list .dispute-procedures-list,
.privacy_policy_content .dispute-resolution-list .dispute-procedures-list > li {
  list-style-type: lower-alpha;
}
.privacy_policy_content .text-notifications-subsections .list-upper-alpha,
.privacy_policy_content .text-notifications-subsections .list-upper-alpha > li {
  list-style-type: upper-alpha;
}
.privacy_policy_content.terms_content .dispute-resolution-list .list-lower-alpha li > p,
.privacy_policy_content.terms_content .text-notifications-subsections .list-upper-alpha li > p {
  font-size: 22px;
}
.privacy_policy_content.terms_content ul li > p {
  font-size: 22px;
}
.privacy_policy_content ul li li {
  list-style-position: outside;
  list-style-type: circle;
}
.privacy_policy_content table {
  table-layout: fixed;
  width: 100%;
  border: 1px solid #000000;
  border-collapse: collapse;
}
@media (max-width: 600px) {
  .privacy_policy_content table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
}
.privacy_policy_content table thead,
.privacy_policy_content table tr:not(:last-child) {
  border-bottom: 1px solid #000000;
}
.privacy_policy_content table td {
  border: 0;
  padding: 10px;
}
.privacy_policy_content table td:not(:last-child) {
  border-right: 1px solid #000000;
}
.privacy_policy_content table td ul li {
  margin-left: 20px;
}

/* Header edits*/
.mobile-nav .nav.utility-nav .hytour-link{
  display: none!important;
}
.mobile-header-bg .nav.utility-nav .hytour-link{
  border-left: 1px solid #cfc7b6;
}
.nav.main-nav .current-menu-item > a{
  color:#812219
}
.header.flex.hidden_nav .mobile-nav.open, .header.flex.logo_center_hidden_nav .mobile-nav.open{
    top:0!important;
}
.header.flex.hidden_nav .mobile-nav, .header.flex.logo_center_hidden_nav .mobile-nav{
    padding-top: 155px!important;
    padding-bottom: 32px!important;
}
.hide-cnt{
  display: none!important;
}
@media (min-width:769px){
  .show_mob_only{
      display: none!important;
  }
}
@media (min-width:1024px){
  .show_mob{
      display: none!important;
  }
  body.open-menu{
    overflow: hidden;
  }
  .mobile-header-bg{
    pointer-events: none;
  }
  .mobile-header-bg > *{
    pointer-events: all;
  }
  .mobile-header.show_desktop{
      display: block;
  }
  .mobile-header .mobile-header-bg .mobile-header-bg-logo{
        text-align: left!important;
        width: auto!important;
    }
    .standard_nav .mobile-header .mobile-header-bg{
        justify-content: flex-start;
        max-width: var(--module-max-width);
        margin: 0 auto;
        padding: 32px var(--lr-content-margin);
    }
    .standard_nav .mobile-header-bg .utility-nav{
        flex-grow: 1;
    }  
    .mobile-nav .nav.utility-nav li a{
      max-width: 500px;
      margin-left: auto;
      margin-right: auto;
    } 
}
@media (max-width:1023px){
  .show_desktop{
      display: none!important;
  }
  .hytour-link.sign-in + .sign-in{
    margin-left: -2px;
  }
}
@media (max-width:768px){
  .show_desktop_tab, 
  .mobile-header-bg .nav.utility-nav .hytour-link{
      display: none!important;
  }
}
@media (max-width:460px){
  .mobile-nav .nav a{
    letter-spacing: 2px;
  }
  .mobile-nav .nav:not(.utility-nav){
    padding: 0 10px;
  }
}
@media (max-width:390px){
    .mobile-header-bg .nav.utility-nav li a{
        padding:8px 30px;
    }
    .mobile-nav .nav a{
      letter-spacing: 1.5px;
      font-size: 21px;
    }
}
@media (max-width:360px){
    .mobile-header-bg .nav.utility-nav li a{
        padding:8px 22px;
    }
    .mobile-nav .nav a{
      font-size: 20px;
      line-height: 32px;
      letter-spacing: 1px;
    }
}

/* Other Edits*/
.floor-plan .row.info-and-gallery .image-wrap {
  background: #cfc7b6;
}
.floor-plan .row.info-and-gallery img {
  mix-blend-mode: multiply;
}

.mb-floorplans .card .floorplan-card-wrap .image a {
  height: 15vw;
  min-height: 200px;
  position: relative;
}

.mb-floorplans .card .floorplan-card-wrap .image a img {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: center;
}

.floor-plan.module:after {
  content: none !important;
}

.fp-brickline-logo {
  position: relative;
  width: 112px;
  height: 626px;
  background: url("../../files/svg/floor-plan-logo.svg") no-repeat scroll 0 0
    transparent;
  pointer-events: none;
  background-size: contain;
}

@media (max-width: 1023px) {
  .fp-brickline-logo {
    display: none;
  }
}

@media (min-width: 1024px) {
  .floor-plan .row.info-and-gallery .image-wrap {
    display: flex;
    align-items: flex-start;
  }
  .floor-plan .row.info-and-gallery .fp_img_inner {
    max-width: 90%;
    margin-right: 10px;
    flex-shrink: 0;
    width: 100%;
  }

}

.grecaptcha-badge { 
  visibility: hidden;
}
.gallery .tab.active-tab-thumb{
	display: flex !important;
	visibility:visible !important ;
  justify-content: center;
}

.thumbnail-wrap{
  display: flex;
  gap: 10px;
  flex-flow: column;
}

.gallery .gallery-section-title{
  position: absolute;
  left: 50%;
  top: 1.5rem;
  transform: translateX(-50%);
  z-index: 4;
  font-size: 2em;
  margin: 0;
  max-width: calc(100% - 2rem);
  text-align: center;
  pointer-events: none;
  color: #fff;
  text-shadow: 0 2px 6px rgba(0,0,0,.6);
}
@media (min-width: 1024px){
  .gallery .gallery-section-title{
    top: 3.5rem;
    font-size: 3em;
  }
}
/* gallery page slider changes */
.thumbnail-wrap img{
 object-fit: cover;
  height: 300px;
 width: 31%;
}
.gallery .gallery-wrap{
  max-width: unset !important;
  row-gap: unset !important;
  column-gap: unset !important;
  padding: 0 !important;
  margin-top: 0;
}
.gallery .gallery-wrap .swiper-controls{
  display: none;
}
.gallery .thumbnail-wrap .tab{
  cursor: pointer;
  column-gap: 15px !important;
  
}
@media (max-width: 767px) {
  .thumbnail-wrap img{
    height: 150px;
  }
}
.gallery .tab-nav{
  margin: 20px 0 !important;
}
.gallery .gallery-wrap .swiper-button-next{
  right: 20px;
  transform: rotate(180deg);
 
}
.gallery .gallery-wrap .swiper-button-prev{
  left: 20px;
 
}

@media (max-width: calc(1023px)){
  .gallery .gallery-wrap .swiper-button-next, .gallery .gallery-wrap .swiper-button-prev {
   display: block;
   border: 0;
   outline: 0;
}
}

.gallery .gallery-wrap .swiper-button-next svg path, .gallery .gallery-wrap .swiper-button-prev svg path{
  stroke: unset;
}
.gallery .thumbnail-wrap  .flex-row{
  flex-flow: wrap;

  
}
@media (max-width: 1440px) {
  .gallery .swiper-pagination{
    flex-flow: wrap;
    justify-content: center;
    padding: 0 5px;
  }
  .gallery .swiper-pagination-bullet{
    margin-bottom: 8px;
  }
}
@media(min-width:1023px){
  .gallery .gallery-wrap .swiper-button-next ,.gallery .gallery-wrap .swiper-button-prev{
    width: 65px;
    height: 65px;
   top:50%;
  }
}
.lease-term_wrap{
  display: none;
  text-align: center;
  /* background: #e1dbd3; */
  width: 100%;
  color:inherit;
  /* border-bottom: 1px solid #959595; */
}
.lease_now-calendar_wrap{
  display: none;
  position: fixed;
  z-index: 12;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  overflow: auto;
}
.gm-style-iw.gm-style-iw-c {
  max-width: 280px !important;
  padding: 20px 30px !important;
}

.post-marker .marker-title 
{
text-transform: uppercase;
color: #1f1b12;
    font-family: frank-new, Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;

    text-align: left;
    font-size: 14px;
    line-height: 24px;
}

.post-marker p 
{
  text-transform: uppercase;
  font-size: 14px;
        line-height: 24px;
        color: #4c4941;
        font-family: frank-new, Helvetica, Arial, sans-serif;
        font-weight: 400;
}

.gm-style-iw-chr {
  position: absolute !important;
  right: 0px;
  top: 0px;
}

.post-marker p 
{
  margin-top: 10px;
}

.post-marker  p a
{
  color: #bd9d57;
  font-family: frank-new, Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-decoration: underline;
  letter-spacing: .5px;
  font-size: 12px;
  line-height: 18px;
}
.gm-style-iw-tc {
    display: none !important;
    visibility: hidden;
}


.video-banner {
  height: 35vw;
  min-height: 320px;
  width: 100%;
  position: relative;
  
  }
  .video-banner video {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .video-control-btn {
    position: absolute;
    bottom: 20px;
    right: 20px;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s ease;
    background: none;
    appearance: none;
  }
  .video-control-btn img 
  {
    width: 30px;
    height: 30px;
    animation:none !important;
  }
  .pause-icon {
    display: none;
  }
  .video-paused .play-icon {
    display: none;
  }
  .video-paused .pause-icon {
    display: block;
  }
/*Community Cost Guide*/
.community-fee-copy .section-title {
  margin-bottom: 24px;
}
.community-fee-copy.touts:not(.sage-theme):not(.rust-theme){
  background-color: #1f1b12;
}
.touts.sage-theme{
  @media (min-width: 2000px){
    padding-top: 7.5vw;
  }
}
#menu-module-fp #breadcrumb{
  flex-wrap: wrap;
  row-gap: 12px;
}

.hero.bordered .image-wrap .slider .slider-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: 0;
}
.hero.module.bordered .slider .slider-item img{
  height:102%;
}


/*Hid quick FP filter dropdown on home*/
@media (min-width: 1024px) {
  .quick-floorplan-finder .gform_wrapper {
    grid-template-columns: 1fr 0.75fr;
  }
  .quick-floorplan-finder .gform_wrapper form {
      grid-template-columns: 0.2fr 1fr;
  }
}
.map-embed-wrap 
{
  width: 100%;
}
.map-embed-wrap .embed 
{
height: 100vh;
min-height: 800px;
opacity: 1 !important;
}

.map-embed-wrap .embed iframe 
{
  height: 100% !important;
  
}
.promo-blocks.half-and-half .content h3 {
  display: inline-flex;
  color: #1f1b12;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: 1.5px;
  text-decoration: none;
  font-size: 18px;
  line-height: 28px;
  border-top: 6px solid #1f1b12;
  padding-top: 24px;
  text-transform: uppercase;
}

@media (min-width:768px) {
  .promo-blocks.half-and-half .content h3 {
    font-size: 28px;
    line-height: 42px
  }
}

.map .map-key .cat-trigger {
  text-align: left;
  border-bottom: 1px solid #dbc085;
  color: #1f1b12;
  font-family: sweet-sans-pro, Helvetica, Arial, sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.map .map-key .map-title {
  color: #e9e4db;
  font-family: frank-new, Helvetica, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
  margin: 0;
  font-size: 22px;
  line-height: 34px;
  padding: 0;
  border-bottom: none;

  &:hover {
    border: none;
  }
}

@media (min-width:1024px) {
  .map .map-key .map-title {
    margin: 64px 0 0;
    font-size: 26px;
    line-height: 1.62;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px
  }
}

.quick-floorplan-finder.module.inview .section-title{
  text-align: center;
}
@media (max-width: 1023px) {
  .marquee-text .section-title:first-of-type {
    display: none;
  }

  .marquee-text .section-title:first-child {
    display: block;
  }
}

@media(max-width: 1023px) {
  .available-units.inview .available-units-title {
    text-align: center;
  }
}

.amenities-two-column-list .amenities-section-title {
  text-align: center;
}

@media (max-width: 768px) {
  .contact-form-wrap h2 {
    font-size: 28px;
  }
}